Mon, 09 Nov 2026 06:13:21 UTC Log in
Perl extension for manipulating autonomous system numbers 15.56 KB built 2026-10-16 22:42:53 GMT

Description

Net::ASN provides functions for parsing autonomous system numbers (ASNs) as defined in RFC 1771 and extended by RFC 4893, also converting between formats discussed in RFC 5396.

Dependencies

12 total
Requires10
  • perl(Carp)
  • perl(Exporter)
  • perl(constant)
  • perl(strict)
  • perl(vars)
  • perl-libs
  • rpmlib(CompressedFileNames) <= 3.0.4-1
  • rpmlib(FileDigests) <= 4.6.0-1
  • rpmlib(PayloadFilesHavePrefix) <= 4.0-1
  • rpmlib(PayloadIsZstd) <= 5.4.18-1
Provides2
  • perl(Net::ASN) = 1.08
  • perl-Net-ASN = 1.08-5.fc45
ObsoletesNo Obsoletes
ConflictsNo Conflicts
RecommendsNo Recommends
SuggestsNo Suggests
SupplementsNo Supplements
EnhancesNo Enhances

Files

8
Files 1–8 of 8

Component of

buildroots that installed this RPM
Buildroot descending sort Created State
f45-build-27778-625 2026-10-17 03:01:18 expired
Buildroots 1–1 of 1